# Research Folder Template

When panic, open and read this file.
You won't remember anything other than the things that you documented here.

## How to repeat

1. Install Anaconda for Windows or for Mac
2. Start Anaconda Navigator
3. Install VS Code
4. Install these plugins in VS Code
   - `markdownlint` by David Anson
   - `markdown TOC` by AlanWalk
   - `Markdown Shortcuts` by mdickin

## RDM tips

1. Backup regularly, HERE-NEAR-FAR
2. Versioning
3. metadata (i.e. README files) everywhere.
3. Learn markdown [with this URL](https://github.com/adam-p/markdown-here/wiki/Markdown-Cheatsheet)

## Backup strategy

1. Backup regularly
2. Follow HERE-NEAR-FAR strategy
    - Here: On your computer
    - Near: In a portable thumbdrive/HDD at home, in the office
    - Far: On a server in the main campus, a cloud service in EU, etc.
3. Naming convention
    `topic_description_YYYYMMDD_LTA_v0001.pdf`

    - Topic: about 30 characters
    - Description: about 30 characters
    - Timestamp: In `YYYYMMDD` format (for sorting)
    - Initial: Who created this?
    - Versioning: Make sure that you always use the latest version